Módulos que faltan en Adobe Commerce 2.4.4

Este artículo proporciona una solución para los casos en los que los módulos incluidos en versiones anteriores de Adobe Commerce no están presentes en 2.4.4.

Productos y versiones afectados

Problema

No puede instalar un módulo de terceros o ha detectado que algunas de las extensiones agrupadas principales no están presentes al actualizar a Adobe Commerce 2.4.4. Esto solo debería resultar de instalar un módulo de terceros que requiera una de las extensiones agrupadas eliminadas de Adobe Commerce 2.4.4 o si el proyecto utiliza algunas de las funcionalidades de uno de los módulos eliminados.

  • Escenario 1: el proyecto ha utilizado una de las funciones del módulo agrupado principal. El módulo agrupado utilizado no está incluido en Adobe Commerce 2.4.4. Después de actualizar correctamente a Adobe Commerce 2.4.4, se da cuenta de que faltan el módulo y su funcionalidad proporcionada.

  • Escenario 2: tiene un módulo instalado en el proyecto actual que depende de uno de los módulos agrupados eliminados.

Este es el comportamiento esperado, ya que las extensiones agrupadas por proveedor se han eliminado de la base de código de Adobe Commerce 2.4.4.

Solución

Instale/compre las extensiones oficiales por separado. Están disponibles en la Commerce Marketplace.

Lectura relacionada

Extensiones agrupadas por proveedor en Documentación de Adobe Commerce > Información de la versión > Notas de la versión de Adobe Commerce 2.4.4.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a